<?php
$dalTableexpense_categories = array();
$dalTableexpense_categories["category_id"] = array("type"=>3,"varname"=>"category_id", "name" => "category_id");
$dalTableexpense_categories["category_name"] = array("type"=>200,"varname"=>"category_name", "name" => "category_name");
$dalTableexpense_categories["description"] = array("type"=>201,"varname"=>"description", "name" => "description");
	$dalTableexpense_categories["category_id"]["key"]=true;

$dal_info["easy_cash_at_localhost__expense_categories"] = &$dalTableexpense_categories;
?>